
div {
    animation-delay: 0s;
}

.content {
    /*display: none;*/
}

.loader {
    position:relative;
    height: 50%;
    z-index: 99999;
    /*width: 50%;
    overflow: hidden;
    position: absolute;*/
}

    .loader > div {
        height: 50px;
        width: 50px;
        border: 10px solid #45474b;
        border-top-color: #2a88e6;
        margin: 0;
        position: absolute;
        left: 50%;
        top: 150px;
        bottom: 0;
        border-radius: 50%;
        z-index: 99999;
        animation: spin 1.5s linear infinite;
    }

@keyframes spin {
    100% {
        transform: rotate(360deg);
    }
}
